# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( kmines )


##### other data ################################

tde_create_translated_desktop( kmines.desktop )

tde_create_translated_desktop(
  SOURCE eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/kmines
  PO_DIR kmines-eventsrc
)
